
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenericHashSetCollection", "GenericHashSetCollection\GenericHashSetCollection.csproj", "{C2322EA3-22FB-41B8-B84A-ACC51AF59650}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenericSortedSetCollection", "GenericSortedSetCollection\GenericSortedSetCollection.csproj", "{B5A52050-187C-45B1-A8BC-53B6D2E67E6F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2322EA3-22FB-41B8-B84A-ACC51AF59650}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2322EA3-22FB-41B8-B84A-ACC51AF59650}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2322EA3-22FB-41B8-B84A-ACC51AF59650}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2322EA3-22FB-41B8-B84A-ACC51AF59650}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5A52050-187C-45B1-A8BC-53B6D2E67E6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5A52050-187C-45B1-A8BC-53B6D2E67E6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5A52050-187C-45B1-A8BC-53B6D2E67E6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5A52050-187C-45B1-A8BC-53B6D2E67E6F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
